# Generated by Hype
require_relative 'basic.jshop'

# Predicates
HAVE = 0

Basic.problem(
  # Start
  [
    [
      :kiwi
    ],
  ],
  # Tasks
  [
    [:swap, :banjo, :kiwi]
  ],
  # Debug
  ARGV.first == 'debug'
)